<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>U Očima Zapadnjaka</title>
  <id>urn:book:f5e51765-fb4f-4d8c-a418-b6e1c053843c</id>
  <updated>2019-07-20T06:08:48Z</updated>
  <link href="./book_3027.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="U Očima Zapadnjaka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Joseph%20Conrad/U%20Ocima%20Zapadnjaka%20%283027%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Joseph%20Conrad/U%20Ocima%20Zapadnjaka%20%283027%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Joseph%20Conrad/U%20Ocima%20Zapadnjaka%20%283027%29/U%20Ocima%20Zapadnjaka%20-%20Joseph%20Conrad.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="656 KB" />
  <author>
    <name>Joseph Conrad</name>
    <uri>../authors_1/authors_1622_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Naklada Jurčić d.o.o.</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Pisanje ovog romana, koji se ujedno smatra i njegovim
    najboljim djelom, za engleskog pisca poljskog porijekla bilo je
    toliko zahtjevno da je po završetku autor narušio
    svoje psihičko zdravlje. Smještena u St. Petersburg i
    Ženevu, radnja prati likove uhvaćene u zamršenu
    mrežu povijesnog meteža: tiraniju, intrige, ubojstva,
    revoluciju. Kao i u svojim drugim knjigama, autor se i u ovoj
    osvrće na iracionalnost života, na nepravdu koja
    uzrokuje patnju nevinima i siromašnima te na zanemarivanje
    života onih koji nas okružuju.</p>
  </content>
  <link href="../authors_1/authors_1622_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Joseph Conrad" />
  <link href="http://www.goodreads.com/book/title/U%20O%C4%8Dima%20Zapadnjaka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%20O%C4%8Dima%20Zapadnjaka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/U%20O%C4%8Dima%20Zapadnjaka%20Joseph%20Conrad" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=U%20O%C4%8Dima%20Zapadnjaka&amp;field-author=Joseph%20Conrad" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Joseph%20Conrad" type="text/html" rel="related" title="Joseph Conrad on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Joseph%20Conrad" type="text/html" rel="related" title="Joseph Conrad on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ConradJoseph" type="text/html" rel="related" title="Joseph Conrad on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Joseph%20Conrad" type="text/html" rel="related" title="Joseph Conrad on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Joseph%20Conrad" type="text/html" rel="related" title="Joseph Conrad on ISFDB" target="_blank" />
</entry>
